Subject: FYI:progress in water modelling (from SG News Day 4.6.98)

From: Eugene Leitl <[email-masked]>
Date: Tue, 7 Apr 1998 18:41:45 +0400 (MSD)

rgeorgan writes:
THE SCIENCE GUIDE DAILY NEWS UPDATE
The Science News from 12:25 PM EST; Monday, April 06, 1998
[...]
PHYSICS, ASTRONOMY & ASTROPHYSICS, SPACE, AERONAUTICS, AND AEROSPACE

**** Why Is Ice So Slippery? Mysteries Of The "Invisible" Ice Surface
- EurekAlert
http://www.scienceguide.com/News/News_Articles/4698Article_3.html
Physicists from the Max Planck Institute for Fluid Dynamics in
Göttingen have determined the molecular structure and vibrations of 
the topmost layer of ice crystals. Their experiments provide the first 
direct evidence for an unusual softness of the ice surface, as
reported in Physical Review Letters [80, 2638 (1998)]
[...]